body {
  font-family: Arial;
  background: #0f172a;
  color: white;
  text-align: center;
}

nav {
  display: flex;
  justify-content: space-between;
  padding: 15px;
  background: #1e293b;
}

nav a {
  color: #38bdf8;
  margin: 10px;
  text-decoration: none;
}

footer {
  margin-top: 50px;
  padding: 20px;
  background: #1e293b;
}